#3880 closed defect (fixed)

Update sphinx_rtd_theme to 68a19ca / 0.4.3.dev0.

Reported by: Amar Takhar Owned by: Amar Takhar <amar@…>
Priority: normal Milestone:
Component: doc Version:
Severity: normal Keywords: sphinx, search
Cc: Chris Johns Blocked By:
Blocking:

Description

I've been running this version for a while now. It should fix any issues we're having I tested it and it works fine.

This should fix the search issues we've been having.

Attachments (1)

0001-Update-sphinx_rtd_theme.patch (5.1 MB) - added by Amar Takhar on Feb 23, 2020 at 1:39:14 AM.
Patch for update.

Change History (3)

Changed on Feb 23, 2020 at 1:39:14 AM by Amar Takhar

Patch for update.

comment:1 Changed on Feb 25, 2020 at 4:24:41 AM by Amar Takhar

Cc: Chris Johns added

Does this look okay to commit?

comment:2 Changed on Feb 26, 2020 at 5:10:06 AM by Amar Takhar <amar@…>

Owner: set to Amar Takhar <amar@…>
Resolution: fixed
Status: assignedclosed

In 9845183/rtems-docs:

Update sphinx_rtd_theme to https://github.com/readthedocs/sphinx_rtd_theme/
68a19ca / 0.4.3.dev0. I have been using this one for a while without
issues.

This should fix the search issues.

closes #3880

Note: See TracTickets for help on using tickets.